Bug 63691 - KNewsTicker does not start
KNewsTicker does not start
Product: Red Hat Linux
Classification: Retired
Component: kdeaddons (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-04-17 10:52 EDT by Wade Minter
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-07 18:07:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2002-04-17 10:52:58 EDT
Description of Problem:

Using Skipjack-beta4 and kdeaddons-knewsticker from kdeaddons-3.0.0-1.

Go to the K menu->Internet->KNewsTicker.

Launch KNewsTicker.

The icon will switch to a busy state, but will time out after 30 seconds without
the news ticker ever launching.
Comment 1 Wade Minter 2002-05-09 11:34:41 EDT
Still present in 7.3-final.
Comment 2 Ngo Than 2004-04-07 18:07:57 EDT
it's fixed in 3.1.x or newer

Note You need to log in before you can comment on or make changes to this bug.